{
    "path": "$OET_PATH/testcases/function_test/pkg_test/google-noto-fonts/google-noto-sans-meroitic-fonts",
    "machine num": 1,
    "cases": [
        {
            "name": "test_google-noto-sans-meroitic-fonts_function_install",
            "desc": "测试google-noto-sans-meroitic-fonts软件包能否被成功安装。"
        },
        {
            "name": "test_google-noto-sans-meroitic-fonts_function_font_files",
            "desc": "测试安装后，软件包提供的字体文件（如.ttf或.otf）是否存在于系统字体目录中。"
        },
        {
            "name": "test_google-noto-sans-meroitic-fonts_function_font_cache",
            "desc": "测试在安装或更新后，系统字体缓存是否能够成功重建并识别新字体。"
        },
        {
            "name": "test_google-noto-sans-meroitic-fonts_function_usage",
            "desc": "测试字体是否可以被应用程序（如LibreOffice或网页浏览器）正确加载和显示，渲染Meroitic字符。"
        },
        {
            "name": "test_google-noto-sans-meroitic-fonts_function_uninstall",
            "desc": "测试google-noto-sans-meroitic-fonts软件包能否被完全且干净地卸载。"
        }
    ]
}